Results 1 to 8 of 8

Thread: I have upgraded to 2.60

  
  1. #1
    thamilton is offline -Hacks Newbie
    Join Date
    Apr 2006
    Posts
    6
    Rep Power
    0

    Default

    :blush: is there a WIFI Sniffer that will work with this... I have tried the 1.0 nd 1.5 but when I try to start them I get coorupted data.


  2. #2
    psiko_scweek is offline -Hacks Neophyte
    Join Date
    Oct 2005
    Posts
    99
    Rep Power
    14

    Default

    are you using the GTA exploit?
    Regards,
    Psiko Studios

  3. #3
    JohnWang is offline -Hacks Newbie
    Join Date
    Apr 2006
    Location
    Japanamerica
    Posts
    5
    Rep Power
    0

    Default

    I am sorry, but why did you update to 2.6? If it was becuase the wifi sniffer came up as corrupt data I feel very sorry for you. The only reason it came up as so, was because you had installed it wrong. I am not sure if it even works at all on 2.6

  4. #4
    psiko_scweek is offline -Hacks Neophyte
    Join Date
    Oct 2005
    Posts
    99
    Rep Power
    14

    Default

    yeah even though they have wifi working in usermode now, im not certain that the wifi sniffer will work for 2.6
    1.5 forever!
    Regards,
    Psiko Studios

  5. #5
    thamilton is offline -Hacks Newbie
    Join Date
    Apr 2006
    Posts
    6
    Rep Power
    0

    Default

    I upgraded the day I bought this. I did'nt know any better untill I came across this site. Can I go back to 1.5 and what is GTA exploit?

  6. #6
    Calo is offline Senior Member -Hacks Titan
    Join Date
    Feb 2006
    Location
    Dublin
    Posts
    5,818
    Rep Power
    19

    Default

    ok what version is your psp i it is 2.00 u can downgrade if its anything over 2.00 u can't

    the gta exploit lets u run u homebrew on 2.01 and higher throught the savepoint go to fanjita's website it will explain alot

    but if you do have a 2.00, i advise u to downgrade the best homebrew is out for 1.5

  7. #7
    PrOpEd-Up-PsP is offline -Hacks Smarty
    Join Date
    Jan 2006
    Posts
    192
    Rep Power
    14

    Default

    Quote Originally Posted by calo05
    ok what version is your psp i it is 2.00 u can downgrade if its anything over 2.00 u can't

    the gta exploit lets u run u homebrew on 2.01 and higher throught the savepoint go to fanjita's website it will explain alot

    but if you do have a 2.00, i advise u to downgrade the best homebrew is out for 1.5
    dam read be4 u post it clearly says i upgraded to 2.6 in the title :P:P
    i got a psp giga pack and it came with v2.00 and my m8t bought 1 at the same time with me and he got v2.01 hehe THEN IT GOT ROBBED!!! now got a ceramic white 2.6

    My b-day is on the same day as Spartan 117! you know your jelous

  8. #8
    DJ REMY's Avatar
    DJ REMY is offline -Hacks Smarty
    Join Date
    Feb 2006
    Location
    Cincinnati, OH CINCITY!
    Posts
    194
    Rep Power
    14

    Default

    I dont get it why evryone thinks 1.5 or nothing. THis site is PSP HACKS, not PSP VERSION 1.5 HACKS!!
    2.6 is fine, i think its what someone wants. As far as wifi sniffer on 2.01+, i dont think it works.
    \"You don\'t know the power of the dark side, I MUST obey my master.\" Darth Vadar-Return of the Jedi

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •